
pics_DATA = frame0.png frame1.png frame2.png frame0m.png puzzle0.jpg puzzle1.jpg puzzle2.jpg puzzle3.jpg puzzle4.jpg puzzle5.jpg puzzle6.jpg puzzle7.jpg tiles0.png tiles1.png tiles2.png tiles0m.png kslide.jpg playername.jpg texture.jpg ball.png credits0.png credits1.png credits2.png credits3.png

picsdir = $(kde_datadir)/kslide/pics

